.header-top {
  display: none;
}

.form-item-QueryText label {
  display: none;
}

.paragraph,
p {
  max-width: initial !important;
}

#block-bean-homepage-map-block h3 {
  display: none;
}

.form-required.text-danger {
  font-size: 150%;
}

.chosen-container.chosen-container-multi.form-control.form-select.chosen-processed {
  display: table !important;
}

.file-upload .input-group {
  width: 100%;
  display: block;
}

.file-upload .file-upload__input {
  display: none;
}

.file-upload .input-group-btn {
  display: none;
}

.field.field-name-og-group-ref.field--og-group-ref {
  font-size: 200%;
}
